<!DOCTYPE html>
<html>
<head>
    <title> </title>
    <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\">
    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">
    <meta name=\"viewport\" content=\"width=device-width, initial-scale=1\">
</head>
<body>
    <p>${content}</p>
    <a href="${resetPwdLink}">${resetPwdLink}</a>
</body>
</html>